[SOLVED?] Re: 2.2.0->2.2.2/Debian 4.0->5.0 upgrade problems, part 2

ITSEF Admin itsef-admin at brightsight.com
Thu Jun 25 13:27:21 CEST 2009

On Thursday 25 June 2009 13:12:04 ITSEF Admin wrote:
> However, when I try the upgrade (i.e.
> running the install-kolab.sh script), the upgrade fails (see log below).
> For some odd reasons, openpkg *still* wants to compile something, despite
> all binary RPMs being present.

This part is solved by *forcing* the uprade of the openpkg RPM:
/kolab/bin/openpkg rpm -Uhv --ignoreos 

This will upgrade this particular RPM. After that, "install-kolab.sh" started 
normally, happily installing all other RPMs - it's busy as I write this. I'll 
report back once it's finished.


           Thomas Ribbrock, IT-Team brightsight

More information about the users mailing list